import tensorflow as tf

def fullyConnectLayer(last, lstmUnitNum, numClasses):
    weight = tf.Variable(tf.truncated_normal([lstmUnitNum * 2, numClasses]))
    bias = tf.Variable(tf.constant(0.1, shape=[numClasses]))
    prediction = (tf.matmul(last, weight) + bias)
    return prediction
